Debian Bug report logs - #666917
[INTL: it] Italian translation of debconf messages - slbackup

version graph

Package: slbackup; Maintainer for slbackup is Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>; Source for slbackup is src:slbackup.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Mon, 2 Apr 2012 14:36:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version slbackup/0.0.12-4

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Morten Werner Forsbring <werner@debian.org>:
Bug#666917; Package slbackup. (Mon, 02 Apr 2012 14:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Morten Werner Forsbring <werner@debian.org>. (Mon, 02 Apr 2012 14:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL: it] Italian translation of debconf messages - slbackup
Date: Mon, 02 Apr 2012 16:31:22 +0200
[Message part 1 (text/plain, inline)]
Package: slbackup
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of slbackup debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
You have taken responsibility. (Sat, 01 Dec 2012 15:21:08 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Sat, 01 Dec 2012 15:21:08 GMT) Full text and rfc822 format available.

Message #10 received at 666917-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 666917-close@bugs.debian.org
Subject: Bug#666917: fixed in slbackup 0.0.12-4
Date: Sat, 01 Dec 2012 15:17:43 +0000
Source: slbackup
Source-Version: 0.0.12-4

We believe that the bug you reported is fixed in the latest version of
slbackup, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666917@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <mike.gabriel@das-netzwerkteam.de> (supplier of updated slbackup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 27 Jul 2012 10:24:56 +0200
Source: slbackup
Binary: slbackup
Architecture: source all
Version: 0.0.12-4
Distribution: experimental
Urgency: low
Maintainer: Debian Edu Packaging Team <debian-edu-pkg-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Description: 
 slbackup   - Skolelinux Backup system
Closes: 662914 666917
Changes: 
 slbackup (0.0.12-4) experimental; urgency=low
 .
   * /debian/control:
     + New maintainer, package becomes team-maintained: Debian Edu Packaging
       Team.
     + Add former maintainer (Morten Werner Forsbring <werner@debian.org>) to
       Uploaders.
     + Bump Standards to 3.9.3.
     + Update Vcs locations in /debian/control. Packaging has moved to
       git.debian.org.
   * /debian/po/*:
     + Italian translation added, thanks to Beatrice Torracca.
       (Closes: #666917).
   * /debian/watch (new):
     + Watch for upstream tarball releases of slbackup.
   * Change in conffile management:
     + Drop CRON job /etc/cron.daily/slbackup. Re-enable configuration
       of slbackup via debconf templates (closes: #662914).
     + Remove conffile /etc/cron.daily/slbackup via dpkg−maintscript−helper.
Checksums-Sha1: 
 1b35958ae7559556a0c631c3be678ac6b0d50978 1998 slbackup_0.0.12-4.dsc
 7b55e7049e3c748297c5313ac584f4f740022a07 33521 slbackup_0.0.12-4.diff.gz
 a0e02edfb01f13e357e6a1fc16656c464933e4d9 36246 slbackup_0.0.12-4_all.deb
Checksums-Sha256: 
 888821d58b8807e826ea01a826c208997db80864bde9b5728424826ccc794c75 1998 slbackup_0.0.12-4.dsc
 dda3289370458a659e19212609550b6e0d9ee45ab31bdce7b59723cd68bd232f 33521 slbackup_0.0.12-4.diff.gz
 cf19681dec63b0208766ff8df00d1f811f0e3cdd3015ede1577bee2a97b8f7b7 36246 slbackup_0.0.12-4_all.deb
Files: 
 3098d83e9b048e600327c48a87a1f6fb 1998 utils optional slbackup_0.0.12-4.dsc
 f9a815beeab5b26ebd1855e0d639988b 33521 utils optional slbackup_0.0.12-4.diff.gz
 4f24774949b7e12698854b6f1b9ec3cc 36246 utils optional slbackup_0.0.12-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQuhv8AAoJEKtkX0BihqfQN50QAJ/PI5A7cE2ALpns6Rbi0vio
t0nHlqvQxoPDCNppeiYY351fl4RFLNxzmgrKd4X1xwLTv95qv8sKB/48duZU0oS2
3SbvSHM6sGkbzTeRhpvYi3mTLi3WHSlRhv99rN30KBz1F4lVApn9uRivj7Gp23QO
TpkW4Kzx6oKrU/svtZL0ylHx7guSUKcxg0LStioG3cRV/ykkGXAaCftt+zeQCqqv
pFBe0K+C8TalC1OIVzo0PatX9r+xL5jnAd0IaH5XQjwkpcfVkUeKVO1PwBZoqJ9i
LHx0+BpgHo/XvKSDvhu1cevFdYURX0b3MgSAgH1eUysD7wvsZVAGP9jDvIxKgSPm
Rc6nqT6sqpBhhAQP+MUKdL8Q6p/62UrFPYpKNfKsD8QYhEkF2FrWen6OALaGOtte
mHcjynBICvZFTpaejfI5+0m8lJGcsyq6dwKQQyJaaXd430K+m3jkd30ksxFKfOUb
FqaZp35IzUwEr/da13hURqSsuG4H3u8Tp4jBT+16rfAsWQMI3xSYVabGyw0kZGQV
yDuvjRGNeW/yV6UqXTFvPZK4U4wEz4RfUfzklRrxOj7OvaWoQ844X5ndXtpz1zIf
dWitFXyeI24rkOCIuAhVLxM6V2SsFnbj2YW1hnLtOAbBZSn3MNHcNA6C8CtRsbir
vmv/LPw8W9xvDYu9unfC
=IPNh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:46:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:53:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.